# Record TCefDraggableRegion

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFTypes

## Declaration

`type TCefDraggableRegion = record`

## Description

Structure representing a draggable region.

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/internal/cef_types.h">CEF source file: /include/internal/cef_types.h (cef_draggable_region_t))

## Overview

### Fields

| `bounds: TCefRect;`
| `draggable: Integer;`

## Description

### Fields

| `bounds: TCefRect;`
Bounds of the region.

| `draggable: Integer;`
True (1) this this region is draggable and false (0) otherwise.

Generated by PasDoc 0.16.0-snapshot.